<TEI.2 id="jrc32004B0879-pt" n="32004B0879" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004B0879 Portuguese</title>
        <title>2004/879/CE: Mapa de receitas e de despesas do Instituto Comunit%aacute%rio das Variedades Vegetais (ICVV) Or%ccedil%amentos Rectificativos e Suplementares (ORS) Exerc%iacute%cio 2004</title>
      </titleStmt>
      <extent>63 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004B0879&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004B0879&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5158</classCode>
        <classCode scheme="eurovoc">2911</classCode>
        <classCode scheme="eurovoc">6076</classCode>
        <classCode scheme="eurovoc">5059</classCode>
        <classCode scheme="eurovoc">933</classCode>
        <classCode scheme="eurovoc">392</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/879/CE: Mapa de receitas e de despesas do Instituto Comunit%aacute%rio das Variedades Vegetais (ICVV) Or%ccedil%amentos Rectificativos e Suplementares (ORS) Exerc%iacute%cio 2004</head>
      <div type="body">
        <p n="2">Mapa de receitas e de despesas do Instituto Comunitário das Variedades Vegetais (ICVV) Orçamentos Rectificativos e Suplementares (ORS) Exercício 2004</p>
        <p n="3">(2004/879/CE)</p>
        <p n="4">MAPA DE RECEITAS</p>
        <p n="5">TĺTULO 3</p>
        <p n="6">RESERVA</p>
        <p n="7">CAPĺTULO 3 0 — RESERVA PARA DÉFICE</p>
        <p n="8">ORÇ 2004 | ORS 2004 | Novos montantes |</p>
        <p n="9">2983000 | 466000 | 3449000 |</p>
        <p n="10">MAPA DE DESPESAS</p>
        <p n="11">TĺTULO 2</p>
        <p n="12">IMÓVEIS, EQUIPAMENTO E DESPESAS DIVERSAS DE FUNCIONAMENTO</p>
        <p n="13">CAPĺTULO 2 1 — INFORMÁTICA</p>
        <p n="14">2 1 0 Equipmentos, suportes lógicos e serviços externos</p>
        <p n="15">ORÇ 2004 | ORS 2004 | Novos montantes |</p>
        <p n="16">543000 | 416000 | 959000 |</p>
        <p n="17">CAPĺTULO 2 6 — AUDITORIA INTERNA E AVALIAÇÕES</p>
        <p n="18">2 6 0 Auditoria interna e avaliações</p>
        <p n="19">ORÇ 2004 | ORS 2004 | Novos montantes |</p>
        <p n="20">70000 | 50000 | 120000 |</p>
        <p n="21">--------------------------------------------------</p>
        <p n="22">Quadro de pessoal para 2004 segundo Orçamento Rectificativo e Suplementar</p>
        <p n="23">Categorias e graus | 2004 | 2003 |</p>
        <p n="24">Lugares permanentes | Lugares temporários | Lugares permanentes | Lugares temporários |</p>
        <p n="25">A*16 (Ex A1) | — | — | — | — |</p>
        <p n="26">A*15 (Ex A2) | — | 1 | — | 1 |</p>
        <p n="27">A*14 (Ex A3) | — | 1 | — | 1 |</p>
        <p n="28">A*13 | — | — | — | — |</p>
        <p n="29">A*12 (Ex A4) | 1 | — | 1 | 1 |</p>
        <p n="30">A*11 (Ex A5) | 1 | — | 1 | — |</p>
        <p n="31">A*10 (Ex A6) | — | 2 | — | 1 |</p>
        <p n="32">A*9 | — | — | — | — |</p>
        <p n="33">A*8 (Ex A7) | — | — | — | — |</p>
        <p n="34">A*7 (Ex A8) | — | — | — | — |</p>
        <p n="35">A*6 | — | — | — | — |</p>
        <p n="36">A*5 | — | — | — | — |</p>
        <p n="37">Total A* | 2 | 4 | 2 | 4 |</p>
        <p n="38">B*11 | — | — | — | — |</p>
        <p n="39">B*10 (Ex B1) | — | — | — | — |</p>
        <p n="40">B*9 | — | — | — | — |</p>
        <p n="41">B*8 (Ex B2) | 3 | 2 | — | 1 |</p>
        <p n="42">B*7 (Ex B3) | 3 | 6 | 5 | 4 |</p>
        <p n="43">B*6 | — | — | — | — |</p>
        <p n="44">B*5 (Ex B4) | — | 2 | 2 | 2 |</p>
        <p n="45">B*4 (Ex B5) | — | 1 | — | — |</p>
        <p n="46">B*3 | — | — | — | — |</p>
        <p n="47">Total B* | 6 | 11 | 7 | 7 |</p>
        <p n="48">C*7 | — | — | — | — |</p>
        <p n="49">C*6 (Ex C1) | — | 1 | — | 1 |</p>
        <p n="50">C*5 (Ex C2) | 2 | 1 | — | 1 |</p>
        <p n="51">C*4 (Ex C3) | — | 2 | 2 | — |</p>
        <p n="52">C*3 (Ex C4) | 1 | 4 | 1 | 6 |</p>
        <p n="53">C*2 (Ex C5) | — | 1 | — | 1 |</p>
        <p n="54">C*1 | — | — | — | — |</p>
        <p n="55">Total C* | 3 | 9 | 3 | 9 |</p>
        <p n="56">D*5 | — | — | — | — |</p>
        <p n="57">D*4 (Ex D1) | — | — | — | — |</p>
        <p n="58">D*3 (Ex D2) | — | 1 | — | 1 |</p>
        <p n="59">D*2 (Ex D3) | — | — | — | — |</p>
        <p n="60">D*1 (Ex D4) | — | 2 | — | 2 |</p>
        <p n="61">Total D* | — | 3 | — | 3 |</p>
        <p n="62">Total geral | 11 | 27 | 12 | 23 |</p>
        <p n="63">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
